
<ion-header no-border no-lines>
    <ion-navbar color="primary" hideBackButton>
        <ion-title >{{ 'FAQ' | translate}}</ion-title>
        <ion-buttons start>
            <button  start icon-only ion-button (click)="dismiss()">
                <ion-icon name="close"></ion-icon>
            </button>
        </ion-buttons>
    </ion-navbar>
</ion-header>

<ion-content>

    <ion-list no-padding class="accordion-list">
        <div *ngFor="let item of faqs; let i = index">
          <ion-item mode="ios" (click)="toggleSection(i)" [ngClass]="{'active':item.open, 'section': item.open}" >
              {{ item.title }}
              <ion-icon  name="add" item-end></ion-icon>

          </ion-item>
          <div padding margin-left class="sub-accordion" *ngIf="item.answer && item.open">
            {{item.answer}}
          </div>
        </div>
    </ion-list>
</ion-content>
